.imagura-child,
.imagura-inner,
.imagura-item {
  position: absolute;
  top: 141px;
  left: 273px;
  border: 0.5px solid var(--color-black);
  box-sizing: border-box;
  width: 1119px;
  height: 849px;
}
.imagura-inner,
.imagura-item {
  left: 1412px;
  width: 233px;
  height: 176px;
}
.imagura-inner {
  top: 363px;
  border: 0px;
}
.commands9 {
  text-decoration: none;
  margin: 0px;	
}
.commands8 {
  margin: 0;
}
.span4 {
  color: var(--color-blue);
}
.mouse-xy4 {
  color: var(--color-black);
}
.commands-s-container4 {
  position: absolute;
  top: 410px;
  left: 1412px;
  line-height: 21px;
  display: inline-block;
  width: 278px;
  height: 175px;
}
.menu9 {
  margin: 0;
  text-decoration: underline;
  text-decoration-thickness: 1px;
  text-underline-offset: 4px;
}
.circular5,
.menu8 {
  position: absolute;
  left: 20px;
  line-height: 21px;
}
.menu8 {
  text-decoration: none;
  top: 112px;
  color: inherit;
  display: inline-block;
  width: 210px;
  height: 29px;
}
.circular5 {
  top: 164px;
}
.circular5,
.illusonia7,
.typua5 {
  text-decoration: none;
  color: inherit;
}
.typua5 {
  position: absolute;
  top: 188px;
  left: 20px;
  line-height: 21px;
}
.illusonia7 {
  top: 213px;
}
.boxa7,
.graneti7,
.illusonia7,
.imagura6,
.lunatra7 {
  position: absolute;
  left: 20px;
  line-height: 21px;
}
.boxa7 {
  text-decoration: none;
  top: 236px;
  color: inherit;
}
.graneti7,
.imagura6,
.lunatra7 {
  top: 262px;
  text-decoration: underline;
  text-decoration-thickness: 1px;
  text-underline-offset: 4px;
}
.graneti7,
.lunatra7 {
  text-decoration: none;
  top: 288px;
  color: inherit;
}
.graneti7 {
  top: 312px;
}
.cam14,
.cam24,
.youre-canvas4 {
  position: absolute;
  top: 111px;
  left: 273px;
  text-decoration: underline;
  text-decoration-thickness: 1px;
  text-underline-offset: 4px;
  line-height: 21px;
  display: inline-block;
  width: 182px;
  height: 30px;
}
.cam14,
.cam24 {
  top: 332px;
  left: 1412px;
  height: 29px;
}
.cam14 {
  top: 111px;
}
.generatives-empfinden9 {
  left: 22px;
}
.generatives-empfinden10,
.generatives-empfinden9,
.imagura7 {
  position: absolute;
  width: calc(100% - 842px);
  top: 32px;
  font-size: var(--font-size-21xl);
  line-height: 21px;
  display: inline-block;
  font-weight: 500;
  font-family: "Suisse Int'l";
  height: 75px;
}
.generatives-empfinden10 {
  text-decoration: none;
  left: 22px;
  font-style: italic;
  color: inherit;
}
.imagura7 {
  left: 630px;
  text-align: right;
}
.imagura-child1 {
  position: absolute;
  width: calc(100% - 39px);
  top: 80.5px;
  right: 19.5px;
  left: 19.5px;
  border-top: 1px solid var(--color-black);
  box-sizing: border-box;
  height: 1px;
}
.imagura5 {
  position: relative;
  background-color: var(--color-white);
  width: 100%;
  height: 1015px;
  overflow: hidden;
  text-align: left;
  font-size: var(--font-size-base);
  color: var(--color-black);
  font-family: "Suisse Int'l Mono";
}

.circular5:after {
  content: '';
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 1px;
  bottom: 0;
  left: 0;
  background-color: #000000;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}

.circular5:hover::after {
  transform: scaleX(1);
  transform-origin: bottom left;
}

.typua5:after {
  content: '';
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 1px;
  bottom: 0;
  left: 0;
  background-color: #000000;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}

.typua5:hover::after {
  transform: scaleX(1);
  transform-origin: bottom left;
}

.illusonia7:after {
  content: '';
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 1px;
  bottom: 0;
  left: 0;
  background-color: #000000;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}

.illusonia7:hover::after {
  transform: scaleX(1);
  transform-origin: bottom left;
}

.boxa7:after {
  content: '';
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 1px;
  bottom: 0;
  left: 0;
  background-color: #000000;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}

.boxa7:hover::after {
  transform: scaleX(1);
  transform-origin: bottom left;
}

.lunatra7:after {
  content: '';
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 1px;
  bottom: 0;
  left: 0;
  background-color: #000000;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}

.lunatra7:hover::after {
  transform: scaleX(1);
  transform-origin: bottom left;
}

.graneti7:after {
  content: '';
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 1px;
  bottom: 0;
  left: 0;
  background-color: #000000;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}

.graneti7:hover::after {
  transform: scaleX(1);
  transform-origin: bottom left;
}

